petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscStageLogGetEventRegLog

This function returns the PetscEventRegLog.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStageLogGetEventRegLog(PetscStageLog stageLog, PetscEventRegLog *eventLog)

Not Collective

### Input Parameters

stageLog -The PetscStageLog

### Output Parameter

eventLog -The PetscEventRegLog

### Keywords

log, stage

### See Also

PetscStageLogPush(), PetscStageLogPop(), PetscLogGetStageLog()

Level:developer
Location:src/sys/logging/utils/stagelog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages